Support » Plugin: Easy Logo Slider » Javascript error when using the widget

  • I just installed this anew and set up a slider. Images are appearing but the javascript isn’t working. My browser console says:

    ReferenceError: Can’t find variable: create_jcarousel

    It appears to not be loading the necessary javascript.

    I found line 471 of init.php with:

    add_action( ‘wp_print_scripts’, ‘mytheme_enqueue_scripts’ );

    add_action( ‘wp_print_scripts’, ‘register_plugin_styles’ );

    Which should be changed to wp_enqueue_scripts for WP 4.1 compatibility.

    https://wordpress.org/plugins/easy-logo-slider/

  • The topic ‘Javascript error when using the widget’ is closed to new replies.